@import "CssWorkgroup";

.scoresheet-title {
    position: relative;
    width: 100%;
    padding: 10px 0;
    @include _transition(all);

    &.-sticky {
        position: sticky;
        top: $topbar-height;
        z-index: map_get($z-index, 'content');
        line-height: inherit;
    }

    &.-scroll {
        @include _font-size($font-size-7);

        .team {
            margin: 0 5px;
            display: inline;
        }

        .goalcount {
            @include _transition(all);
            transform: scaleY(0);
            max-height: 0;
        }
    }

    //border-top: 1px solid darken($color-black, 100%);
    background: $color-black;
    @include _font-headline('regular', $color-white);
    @include _font-size($font-size-5);
    line-height: 1;

    > .container {
        @include _containerHelper('full', 0px);
        @include _display-flex(flex, center, center, row);
    }

    .team {
        width: 35%;
        text-align: center;
    }

}
